html{
    
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
}
body {
    width: 99%;
    padding: 0px;
    min-height: 30%;
    font-family: Tahoma, Geneva, sans-serif;
}

#container_vanjski{
    margin: 0px auto;
    margin-top: 16px;
    width: 1100px;
    overflow: auto;
    min-height: 100%;
    max-height: 12000px;
    position: relative;
    background-color: transparent;
}

#container {
    margin: 0px auto;
    width: 980px;
    overflow: auto;
    min-height: 100%;
    max-height: 12000px;
    position: relative;
    background-color: transparent;
}

#header {
    width: 1100px;
    min-height: 400px;
    margin:0px auto;
    background-color: transparent;
}
#slika_head{
    width: 80%;
    height: 95px;
    margin-left: 10px;
    margin-right: 100px;
    margin-bottom: 50px;
    margin-top: 0px;
    float: right;
}

img.head{
    border-radius: 20px; 
}


#poslovnice_podaci{
    width:75%;
    margin-left: 330px;
    min-height: 30%;
}

.poslovnice{
    width: 47%;
    float: left;
    margin-left: 10px;
    margin-top: 30px;
    font-size: 14px;
    text-align: left;
}

#medo{
    width:30%;
    height: 300px;
    float:left;
}
#slika_medo{
    width:90%;
    height: 300px;
    margin-top: 30px;
    margin-left: 40px;
}

#slika_facebook{
    width: 100px;
    height: 100px;
    margin-left: 86px;
    margin-top: 10px;
}

#footer{
    width: 980px;
    height: 40px;
    margin: 0 auto;
    margin-top: 25px;
    background-color: transparent;
    text-align: center;
    padding-top: 14px;
    font-size: 20px;
    position:relative;
    padding-bottom: 14px;
}
#footer2{
    width: 980px;
    height: 40px;
    float:left;
    margin: 0 auto;
    text-align: center;
    padding-top: 14px;
    font-size: 20px;
    position:relative;
    padding-bottom: 14px;
}

.gumbi{
    width: 300px;
    text-align: center;
    padding: 0px;
    list-style: none;
    float: left;
    margin-left: 100px;
    margin-right: 20px;
    margin-bottom: 35px;
    margin-top: 25px;
    border: 10px solid #F6DD0E;
    background: -moz-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(63, 67, 184, 1)), color-stop(26%, rgba(63, 67, 184, 1)), color-stop(82%, rgba(63, 67, 184, 1)), color-stop(96%, rgba(63, 67, 184, 1)), color-stop(100%, rgba(63, 67, 184, 1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* ie10+ */
    background: linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3F43B8', endColorstr='#3F43B8',GradientType=1 ); /* ie6-9 */
    border-radius: 20px;
    -moz-border-radius: 10px; /* firefox rounded corners */
    -webkit-border-radius: 10px; /* Safari rounded corners */
    -moz-border-radius: 10px; /* firefox rounded corners */
    -webkit-border-radius: 10px; /* Safari rounded corners */
    height: 300px;
    box-shadow: 17px 20px 16px 0px rgba(0,0,0,0.75);
}

#podaci_tvrtke{
    font-size: 20px;
    color: white;
    background: white;
    width: 500px;
    text-align: center;
    padding: 0px;
    list-style: none;
    box-shadow: 17px 20px 16px 0px rgba(0,0,0,0.75);
    float: left;
    margin-left: 215px;
    margin-right: 50px;
    margin-bottom: 40px;
    margin-top: 25px;
    border: 10px solid #F6DD0E;
    background: -moz-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(63, 67, 184, 1)), color-stop(26%, rgba(63, 67, 184, 1)), color-stop(82%, rgba(63, 67, 184, 1)), color-stop(96%, rgba(63, 67, 184, 1)), color-stop(100%, rgba(63, 67, 184, 1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* ie10+ */
    background: linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3F43B8', endColorstr='#3F43B8',GradientType=1 ); /* ie6-9 */
    border-radius: 20px;
    -moz-border-radius: 10px; /* firefox rounded corners */
    -webkit-border-radius: 10px; /* Safari rounded corners */
    height: 500px;
}

#slika_technolab{
    width: 250px;
    text-align: center;
    padding: 0px;
    list-style: none;
    float: left;
    margin-left: 120px;
    margin-right: 20px;
    margin-bottom: 15px;
    margin-top: 25px;
    border-radius: 10px; 
    -moz-border-radius: 10px; /* firefox rounded corners */
    -webkit-border-radius: 10px; /* Safari rounded corners */
    height: 130px;
}

#slika_android{
    width: 250px;
    text-align: center;
    padding: 0px;
    list-style: none;
    float: left;
    margin-left: 180px;
    margin-right: 20px;
    margin-bottom: 15px;
    margin-top: 25px;
    border-radius: 10px; 
    -moz-border-radius: 10px; /* firefox rounded corners */
    -webkit-border-radius: 10px; /* Safari rounded corners */
    height: 130px;
}

a.one:link, a.one:visited {
    text-decoration: none;
    color: black;
    border: 2px solid #F6DD0E;
    padding: 1px 6px; 
    background: -moz-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(63, 67, 184, 1)), color-stop(26%, rgba(63, 67, 184, 1)), color-stop(82%, rgba(63, 67, 184, 1)), color-stop(96%, rgba(63, 67, 184, 1)), color-stop(100%, rgba(63, 67, 184, 1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* ie10+ */
    background: linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3F43B8', endColorstr='#3F43B8',GradientType=1 ); /* ie6-9 */
    width: 300px;
    border-radius: 25px;
}

a.one:hover, a.one:active{
    background-color: white;
} 

#proizvod {
    background: white;
    width: 350px;
    text-align: center;
	border:1px solid #F7F7F5;
    /*border: 10px solid #F6DD0E;
    /*background: -moz-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* ff3.6+ */
    /*background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(63, 67, 184, 1)), color-stop(26%, rgba(63, 67, 184, 1)), color-stop(82%, rgba(63, 67, 184, 1)), color-stop(96%, rgba(63, 67, 184, 1)), color-stop(100%, rgba(63, 67, 184, 1))); /* safari4+,chrome */
    /*background: -webkit-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* safari5.1+,chrome10+ */
    /*background: -o-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* opera 11.10+ */
    /*background: -ms-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* ie10+ */
    /*background: linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3F43B8', endColorstr='#3F43B8',GradientType=1 ); /* ie6-9 */
    border-radius: 20px;
    padding: 0px;
    list-style: none;
    box-shadow: 17px 20px 16px 0px rgba(0,0,0,0.75);
    float: left;
    margin-left: 35px;
    margin-right: 35px;
    margin-bottom: 35px;
    margin-top: 25px;
    -moz-border-radius: 10px; /* firefox rounded corners */
    -webkit-border-radius: 10px; /* Safari rounded corners */
    min-height: 525px;
}

#proizvod_cijeli {
    background: white;
    width: 600px;
    text-align: center;
    padding: 0px;
    list-style: none;
    box-shadow: 17px 20px 16px 0px rgba(0,0,0,0.75);
    float: left;
    margin-left: 140px;
    margin-right: 140px;
    margin-bottom: 20px;
    margin-top: 25px;
    border: 10px solid #F6DD0E;
    background: -moz-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(63, 67, 184, 1)), color-stop(26%, rgba(63, 67, 184, 1)), color-stop(82%, rgba(63, 67, 184, 1)), color-stop(96%, rgba(63, 67, 184, 1)), color-stop(100%, rgba(63, 67, 184, 1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* ie10+ */
    background: linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3F43B8', endColorstr='#3F43B8',GradientType=1 ); /* ie6-9 */
    border-radius: 20px;
    -moz-border-radius: 10px; /* firefox rounded corners */
    -webkit-border-radius: 10px; /* Safari rounded corners */
    
}

#gumb{
    margin-left: 30px;
    margin-right: 30px;
    margin-top: 25px;
    width: 920px;
    height: auto;
    padding-left: 5px;
    padding-top: 10px;
}

#log{

    margin-left: 250px;
    margin-right: 220px;
    margin-top: 60px;
    margin-bottom: 50px;
    width: 171px;
    float: left;
    height:auto;
    background: #F8F8F8;
    color: black;
    border: 3px solid #F6DD0E;
    border-radius: 9px ;
    font-size: 16px ;
    text-align: left;
    padding: 2px ;
    padding-left: 10px;
    box-shadow: 7px 6px 8px #706868;
    -webkit-box-shadow: 7px 6px 8px #706868;
    -moz-box-shadow: 7px 6px 8px #706868;
}

#right{
    float:left;
    margin-left:50px;
}

a.two:link, a.two:active, a.two:hover, a.two:viseted{
    text-decoration: none;
    color:blue;
}

a.three:link, a.three:active, a.three:hover, a.three:viseted{
    text-decoration: none;
    color:white;
}

#dodaj_proizvod{

    margin-left: 30px;
    margin-right: 20px;
    margin-top: 60px;
    margin-bottom: 15px;
    width: 300px;
    float: left;
    height:auto;
    background: #F8F8F8;
    color: black;
    border: 3px solid #A69A9A;
    border-radius: 9px ;
    font-size: 16px ;
    text-align: left;
    padding: 5px ;
    padding-left: 10px;
    box-shadow: 7px 6px 8px #706868;
    -webkit-box-shadow: 7px 6px 8px #706868;
    -moz-box-shadow: 7px 6px 8px #706868;
}


#pomak{

    margin-left: 50px;
    margin-right: 20px;
    margin-top: 60px;
    margin-bottom: 30px;
    width: 800px;
    float: left;
    height:auto;

    color: black;

    border-radius: 9px ;
    font-size: 16px ;
    text-align: center;

}

.kontaktinformacije{
    font-size: 16px;
    color: white;
    background: white;
    width: 400px;
    text-align: center;
    padding: 0px;
    list-style: none;
    box-shadow: 17px 20px 16px 0px rgba(0,0,0,0.75);
    float: left;
    margin-left: 25px;
    margin-right: 25px;
    margin-bottom: 40px;
    margin-top: 25px;
    border: 10px solid #F6DD0E;
   background: -moz-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(63, 67, 184, 1)), color-stop(26%, rgba(63, 67, 184, 1)), color-stop(82%, rgba(63, 67, 184, 1)), color-stop(96%, rgba(63, 67, 184, 1)), color-stop(100%, rgba(63, 67, 184, 1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* ie10+ */
    background: linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3F43B8', endColorstr='#3F43B8',GradientType=1 ); /* ie6-9 */
    border-radius: 20px;
    -moz-border-radius: 10px; /* firefox rounded corners */
    -webkit-border-radius: 10px; /* Safari rounded corners */
    height: 450px;
}



#novacinformacije{
    color: white;
    font-size: 22px;
    background: white;
    width: 500px;
    text-align: center;
    padding: 0px;
    list-style: none;
    box-shadow: 17px 20px 16px 0px rgba(0,0,0,0.75);
    float: left;
    margin-left: 215px;
    margin-right: 50px;
    margin-bottom: 40px;
    margin-top: 25px;
    border: 10px solid #F6DD0E;
background: -moz-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(63, 67, 184, 1)), color-stop(26%, rgba(63, 67, 184, 1)), color-stop(82%, rgba(63, 67, 184, 1)), color-stop(96%, rgba(63, 67, 184, 1)), color-stop(100%, rgba(63, 67, 184, 1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* ie10+ */
    background: linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3F43B8', endColorstr='#3F43B8',GradientType=1 ); /* ie6-9 */


    border-radius: 20px;
    -moz-border-radius: 10px; /* firefox rounded corners */
    -webkit-border-radius: 10px; /* Safari rounded corners */
    height: 680px;
}


.onama{
    color: white;
    font-size: 16px;
    background: white;
    width: 400px;
    text-align: center;
    padding: 0px;
    list-style: none;
    box-shadow: 17px 20px 16px 0px rgba(0,0,0,0.75);
    float: left;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 40px;
    margin-top: 25px;
    border: 10px solid #F6DD0E;
    background: -moz-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(63, 67, 184, 1)), color-stop(26%, rgba(63, 67, 184, 1)), color-stop(82%, rgba(63, 67, 184, 1)), color-stop(96%, rgba(63, 67, 184, 1)), color-stop(100%, rgba(63, 67, 184, 1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* ie10+ */
    background: linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3F43B8', endColorstr='#3F43B8',GradientType=1 ); /* ie6-9 */
    border-radius: 20px;
    -moz-border-radius: 10px; /* firefox rounded corners */
    -webkit-border-radius: 10px; /* Safari rounded corners */
    min-height: 535px;
}

#googleMap_zg{
    float: left;
    width: 400px;
    height: 400px;
    margin-top: 25px;
    margin-left: 25px;
    margin-right: 20px;
    margin-bottom: 35px;
    border: 10px solid #3333ff;
    border-radius: 20px;
    box-shadow: 17px 20px 16px 0px rgba(0,0,0,0.75);
    -moz-border-radius: 10px; /* firefox rounded corners */
    -webkit-border-radius: 10px; /* Safari rounded corners */
}

#googleMap_vz{
    float: left;
    width: 400px;
    height: 400px;
    margin-top: 25px;
    margin-left: 25px;
    margin-right: 20px;
    margin-bottom: 35px;
    border: 10px solid #3333ff;
    border-radius: 20px;
    box-shadow: 17px 20px 16px 0px rgba(0,0,0,0.75);
    -moz-border-radius: 10px; /* firefox rounded corners */
    -webkit-border-radius: 10px; /* Safari rounded corners */
}

#pre{
    font-size: 17px;
    font-family: Tahoma, Geneva, sans-serif;
    text-align: left;
    margin-left: 100px;
}

#pre1{
    font-size: 17px;
    font-family: Tahoma, Geneva, sans-serif;
}

#pagination{
    width: 100%;
    float: left;
    margin-top: auto;
    text-align: center;
    font-size: 20px;
    border-radius: 20px;
    margin-bottom: 20px;
}

#pagination1{
    width: 100%;
    float: left;
    margin-top: auto;
    text-align: center;
    font-size: 20px;
    border-radius: 20px;
    margin-bottom: 20px;
}

#natrag{
    width: 100%;
    float: left;
    margin-top: 40px;
    text-align: center;
    font-size: 20px;
    border-radius: 20px;
    margin-bottom: 10px;
}

#natrag1{
    width: 100%;
    float: left;
    margin-top: 40px;
    text-align: center;
    font-size: 20px;
    border-radius: 20px;
    margin-bottom: 10px;
}


//search box
#searchbox{
    background: #F8F8F8;
    color: #918F8F;
    border: 5px solid #3333ff;
    border-radius: 10px ;
    font-size: 20px;
    height: 35px;
    line-height: 33px;
    width: 1000px;
    margin-top: 25px;
    margin-bottom: 15px;
    box-shadow: 7px 6px 8px #706868;
    -webkit-box-shadow: 7px 6px 8px #706868;
    -moz-box-shadow: 7px 6px 8px #706868;
}

#search{
    vertical-align: super;
    margin-top: 15px;
    margin-left: 85px;
    margin-bottom: 10px;
    width: 888px;
    font-size:20px;
    height: 35px;
    line-height: 33px;
    border: 5px solid #3333ff;
    border-radius: 10px; 
    -moz-border-radius: 10px; /* firefox rounded corners */
    -webkit-border-radius: 10px; /* Safari rounded corners */
}

#slika_search{
    vertical-align: middle;
    margin-bottom: 15px;
    margin-top: -5px;
    margin-left: 0px;
    width: 30px;
    height: 25px;
    border: 5px solid #3333ff;
    border-radius: 5px; 
    -moz-border-radius: 10px; /* firefox rounded corners */
    -webkit-border-radius: 5px; /* Safari rounded corners */
}

//facebook

@font-face {
    font-family: 'si';
    src: url('TechnoLab/socicon/socicon.eot');
    src: url('TechnoLab/socicon/socicon.eot?#iefix') format('embedded-opentype'),
        url('TechnoLab/socicon/socicon.woff') format('woff'),
        url('TechnoLab/socicon/socicon.ttf') format('truetype'),
        url('TechnoLab/socicon/socicon.svg#icomoonregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family:Lucida Sans Unicode;
        src: url(TechnoLab/socicon/socicon.svg) format(svg);
    }
}

.soc {
    overflow:hidden;
    margin-top: 20px; 
    margin-left: 25px;
    margin-right: 10px;
    padding:0px;
    list-style:none;
}

.soc li {
    display:inline-block;
    *display:inline;
    zoom:1;
}

.soc li a {
    font-family:Lucida Sans Unicode;
    font-style:normal;
    font-weight:400;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
    overflow:hidden;
    text-decoration:none;
    text-align:center;
    display:block;
    position: relative;
    z-index: 1;
    width: 60px;
    height: 60px;
    line-height: 67px;
    font-size: 50px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    margin-right: 10px;
    margin-left: 10px;
    margin-top: 5px;
    margin-bottom: 50px;
    color: #ffffff;
    background-color: none;
    box-shadow: 1px 0px 5px 7px #FFF;
}

.soc-icon-last{
    margin: 10px !important;
}

.soc-facebook {
    background-color: #3333ff;
}
.soc-facebook:before {
    content:'f';

}

#Servis2{
    width: 100%;
    text-align: center;
    margin-top: 25px;
}


//za sortiranje

#filter{
    width: 100%;
    height: 50px;
    float: right;
    margin-top: 5px;
    text-align: right;
    font-size: 30px;
    margin-bottom: 5px;
}

#sortiranje{
    width: 50%;
    float: right;
    text-align: right;
    margin-right: 60px;
    margin-top: 15px;
    font-size: 30px;
    margin-bottom: 5px;
}

#sortiranje1{
    width: 95%;
    float: left;
    text-align: left;
    margin-left: 40px;
    margin-top: 10px;
    font-size: 30px;
    margin-bottom: 5px;
}

// slideshow

#slajdslova { 
    margin: 50px auto; 
    position: relative; 
    padding: 10px; 
    box-shadow: 0 0 20px rgba(0,0,0,0.4);
    border: 10px solid #F6DD0E;
   
}

.reklamas{
    width: 750px;
    text-align: center;
    padding: 0px;
    list-style: none;
    float: left;
    margin-left: 150px;
    
    margin-bottom: 35px;
    margin-top: 35px;
    border: 10px solid #F6DD0E;
    background: -moz-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(63, 67, 184, 1)), color-stop(26%, rgba(63, 67, 184, 1)), color-stop(82%, rgba(63, 67, 184, 1)), color-stop(96%, rgba(63, 67, 184, 1)), color-stop(100%, rgba(63, 67, 184, 1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* ie10+ */
    background: linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3F43B8', endColorstr='#3F43B8',GradientType=1 ); /* ie6-9 */
    border-radius: 20px;
    -moz-border-radius: 10px; /* firefox rounded corners */
    -webkit-border-radius: 10px; /* Safari rounded corners */
    -moz-border-radius: 10px; /* firefox rounded corners */
    -webkit-border-radius: 10px; /* Safari rounded corners */
    height: 200px;
    box-shadow: 17px 20px 16px 0px rgba(0,0,0,0.75);
}
#p01 {
    color: white;
    font-size:35px;
}

#p011 {
    color: white;
    font-size:40px;
    font-weight: bold;
    margin-top: 0px;
}
#p012 {
    color: white;
    font-size:10px;
    margin-top: -40px;
    margin-right: 10px;
    text-align: right;
}

.akcija_ozujak{
    color: white;
    font-size:25px;
    font-weight: bold;
}

#akcija_kartice{
    width: 400px;
    height: 80px;
    margin-top: 0px;
    
}

#akcija_ozujak{
    color: white;
    font-size: 22px;
    background: white;
    width: 600px;
    text-align: center;
    padding: 0px;
    list-style: none;
    box-shadow: 17px 20px 16px 0px rgba(0,0,0,0.75);
    float: left;
    margin-left: 170px;
    margin-right: 50px;
    margin-bottom: 40px;
    margin-top: 25px;
    border: 10px solid #F6DD0E;
background: -moz-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(63, 67, 184, 1)), color-stop(26%, rgba(63, 67, 184, 1)), color-stop(82%, rgba(63, 67, 184, 1)), color-stop(96%, rgba(63, 67, 184, 1)), color-stop(100%, rgba(63, 67, 184, 1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* ie10+ */
    background: linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3F43B8', endColorstr='#3F43B8',GradientType=1 ); /* ie6-9 */


    border-radius: 20px;
    -moz-border-radius: 10px; /* firefox rounded corners */
    -webkit-border-radius: 10px; /* Safari rounded corners */
    height: 380px;
}

.reklamas1{
    width: 750px;
    text-align: center;
    padding: 0px;
    list-style: none;
    float: left;
    margin-left: 150px;
    
    margin-bottom: 35px;
    margin-top: 5px;
    border: 10px solid #F6DD0E;
    background: -moz-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(63, 67, 184, 1)), color-stop(26%, rgba(63, 67, 184, 1)), color-stop(82%, rgba(63, 67, 184, 1)), color-stop(96%, rgba(63, 67, 184, 1)), color-stop(100%, rgba(63, 67, 184, 1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* ie10+ */
    background: linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3F43B8', endColorstr='#3F43B8',GradientType=1 ); /* ie6-9 */
    border-radius: 20px;
    -moz-border-radius: 10px; /* firefox rounded corners */
    -webkit-border-radius: 10px; /* Safari rounded corners */
    -moz-border-radius: 10px; /* firefox rounded corners */
    -webkit-border-radius: 10px; /* Safari rounded corners */
    height: 50px;
    box-shadow: 17px 20px 16px 0px rgba(0,0,0,0.75);
}
#p01maskice {
    color: white;
    font-size:20px;
    font-weight: bold;
    margin-top: 15px;
}

// kraj slideshowa

// za obavijesti

#email{
    width: 200px;
}

#password{
    width: 200px;
    
}
#ime_prezme{
    width: 200px;
    
}

#unsubscribe_form {
    background: white;
    width: 350px;
    text-align: center;
    border: 10px solid #F6DD0E;
    background: -moz-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(63, 67, 184, 1)), color-stop(26%, rgba(63, 67, 184, 1)), color-stop(82%, rgba(63, 67, 184, 1)), color-stop(96%, rgba(63, 67, 184, 1)), color-stop(100%, rgba(63, 67, 184, 1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* ie10+ */
    background: linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3F43B8', endColorstr='#3F43B8',GradientType=1 ); /* ie6-9 */
    border-radius: 20px;
    padding: 0px;
    list-style: none;
    box-shadow: 17px 20px 16px 0px rgba(0,0,0,0.75);
    float: left;
    margin-left: 300px;
    margin-right: 35px;
    margin-bottom: 35px;
    margin-top: 25px;
    -moz-border-radius: 10px; /* firefox rounded corners */
    -webkit-border-radius: 10px; /* Safari rounded corners */
    height: 255px;
}

#checkboxes{
   width: 250px;
   text-align: left;
   margin-left: 50px;
   color: white;
   font-size: 20px;
}

#notification_form{
    background: white;
    width: 400px;
    text-align: center;
    border: 10px solid #F6DD0E;
    background: -moz-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(63, 67, 184, 1)), color-stop(26%, rgba(63, 67, 184, 1)), color-stop(82%, rgba(63, 67, 184, 1)), color-stop(96%, rgba(63, 67, 184, 1)), color-stop(100%, rgba(63, 67, 184, 1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* ie10+ */
    background: linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3F43B8', endColorstr='#3F43B8',GradientType=1 ); /* ie6-9 */
    border-radius: 20px;
    padding: 0px;
    list-style: none;
    box-shadow: 17px 20px 16px 0px rgba(0,0,0,0.75);
    float: left;
    margin-left: 300px;
    margin-right: 35px;
    margin-bottom: 35px;
    margin-top: 25px;
    -moz-border-radius: 10px; /* firefox rounded corners */
    -webkit-border-radius: 10px; /* Safari rounded corners */
    height: 600px;
}


#radio_uvjeti_poslovanja{
   width: 250px;
   text-align: left;
   margin-left: 50px;
   color: white;
   font-size: 15px;
}

#uvjeti_poslovanje{
    font-size: 18px;
    color: white;
    background: white;
    width: 860px;
    text-align: center;
    padding: 0px;
    list-style: none;
    box-shadow: 17px 20px 16px 0px rgba(0,0,0,0.75);
    float: left;
    margin-left: 50px;
    margin-right: 50px;
    margin-bottom: 40px;
    margin-top: 25px;
    border: 10px solid #F6DD0E;
    background: -moz-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(63, 67, 184, 1)), color-stop(26%, rgba(63, 67, 184, 1)), color-stop(82%, rgba(63, 67, 184, 1)), color-stop(96%, rgba(63, 67, 184, 1)), color-stop(100%, rgba(63, 67, 184, 1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* ie10+ */
    background: linear-gradient(45deg, rgba(63, 67, 184, 1) 0%, rgba(63, 67, 184, 1) 26%, rgba(63, 67, 184, 1) 82%, rgba(63, 67, 184, 1) 96%, rgba(63, 67, 184, 1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3F43B8', endColorstr='#3F43B8',GradientType=1 ); /* ie6-9 */
    border-radius: 20px;
    -moz-border-radius: 10px; /* firefox rounded corners */
    -webkit-border-radius: 10px; /* Safari rounded corners */
    height: auto;
}

#pre_uvjeti_poslovanja{
    font-size: 16px;
    font-family: Tahoma, Geneva, sans-serif;
    text-align: left;
    margin-left: 20px;
}